@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FEDDBE;
}
img{ border:none}

.stly1{ font-family:"宋体",Verdana, Geneva, sans-serif; font-size:12px; color:#888886;}
.stly2{ font-family:"宋体",Verdana, Geneva, sans-serif; font-size:12px; color:#C30;}
a.stly2{text-decoration: none;color:#CC0000;}
a.stly2:hover {text-decoration: underline;color: #000}
.stly3{font-family:"宋体",Verdana, Geneva, sans-serif; font-size:14px;text-decoration: none;color: #000;}
a.stly3{text-decoration: none;color: #000;}
a.stly3:hover {text-decoration: underline;color: #C00}



#banner{ width:100%; height:228px; background:url(jtj-qzlx_r1_c1.jpg) no-repeat; background-position:center top; margin:0 auto; background-color:#DC1802; text-align:center}
#men1{ width:1000px; height:400px; background-color:#F6F5F0; margin:auto; padding:0}
#huandeng{ width:598px; height:378px; float:left;  margin:10px;background-color:#CCF; display:inline}
/*活动动态*/
#hddt{width:373px; height:378px; overflow:hidden; margin-top:10px; float:left; background-color: #FFF}
#hddt ul { float:left; margin:0; padding:0}
#hddt ul li{list-style:none;}
.toutiao{ width:373px;height:50px; overflow:hidden; text-align:center; line-height:50px; color:#B0192A; font-family:"微软雅黑", Verdana, Geneva, sans-serif; font-size:24px; font-weight:bold;}
.toutiao_jj{ width:330px; margin:10px auto auto auto;height:75px; padding-bottom:18px; overflow:hidden; border-bottom:1px dashed #CCC; line-height:18px;}
.news_340{ width:340px; height:175px; margin:20px auto 0 auto; overflow:hidden}
.news_340 ul{ float:left; margin:0; padding:0}
.news_340 ul li{ width:340px; height:26px; list-style:none; line-height:25px; overflow:hidden}


#men2{ width:1000px; height:280px; background-color:#F6F5F0; margin:auto; padding:0;}
#new_485{ width:483px; height:270px; float:left; margin-left:10px; display:inline; border:1px #D9D9D9 solid; border-top:none; background-color: #FFF}
#new_485 ul {float:left; margin:0; padding:0}
#new_485 ul li{ list-style:none;}


.new_440{ width:400px; height:200px; margin:15px auto auto 15px;}
.new_440 ul{ float:left; margin:0; padding:0}
.new_440 ul li{ width:400px; height:28px; overflow:hidden; list-style:none;margin:0; padding:0; line-height:28px;}

/*图片专辑*/
#men3{ width:1000px; height:240px; background-color:#F6F5F0; margin:auto; padding:0;}
#tu_0{ width:980px; height:34px; margin:auto;}
#tu_1{width:978px; height:240px; overflow:hidden; margin:10px auto; background-color: #FFF;}
#tu_1 ul{ float:left; margin:0; padding:0;}
#tu_1 ul li{ list-style:none; float:left; width:175px; height:145px; line-height:28px; overflow:hidden; margin:10px; display:inline }
#tu_1 ul li img{ width:175px; height:124px;}



/**/
#men4{ width:1000px; height:240px; background-color:#F6F5F0; margin:auto; padding:0;}
#tu_04{ width:980px; height:34px; margin:auto;}

#footer{width:1000px; height:144px; background-color:#F6F5F0; margin:0 auto; padding:0;}
#footer ul{ float:left; margin:0; padding:0}
#footer ul li{ list-style:none;}
.footer_1{width:960px; height:74px; float:left; margin-left:20px; display: inline;background-image:url(jtj-qzlx_r10_c3.jpg); padding-top:50px; background-repeat:repeat-x }
.footer_2{width:900px; height:18px; line-height:18px; text-align:center;}

.news_320{ width:318px; height:268px;/* background-color:#9C3;*/ float:left; margin-left:10px; border:1px #CCCCCC solid;}
.lanmu_00{ background:url(lanmu_bj.jpg) repeat-x;}
.lanmu_00 span{ width:140px; height:34px; display:block; line-height:34px; text-indent:15px;background:url(lanmu_bj02.jpg) no-repeat; font-size:16px; font-weight:bold; color:#FFF;}
.more01{ line-height:34px; float:right; font-size:12px; margin-right:10px; }
.more01 a{ text-decoration:none;color:#999}
.more01 a:hover{ color:#F63; text-decoration:underline }

.news_300{ width:300px; height:220px; margin:5px auto;}
.news_300 ul { float:left; margin:0; padding:0}
.news_300 ul li{ width:300px; line-height:30px; height:30px; overflow:hidden;}
.news_300 ul li a{ text-decoration:none; color:#000000; font-size:14px;}